body{
	border:0;
	margin:0;
	padding:0;
}
#ui{
	color:#fff;
	font:bold 16px Arial,Helvetica,sans-serif;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	width:640px;	height:480px;
	-webkit-user-select: none;
	-moz-user-select: none;
	 -ms-user-select: none;
}
#ui>div,#ui>img{
	display:none;
	position:absolute;
	width:640px;	height:480px;
}
#ui>div>img,#ui>div>div,#popup div,#popup img,#popup a{position:absolute;}

a{
	cursor:pointer;
	display:block;
	position:absolute;
}

.off,#popup>div{display:none;}

.on,.p1,.p2,.p3,.p4,.p5,.p6,.p7,.p8,.p9,.p10,.p11,.p12{display:block!important}

.s0 #s0,.s1 #s1,.s2 #s2,.s3 #s3,.s4 #s4,.s5 #s5,.s6 #s6,
.s7 #s7,.s8 #s8,.s9 #s9,.s10 #s10,.s11 #s11,
.s2 #footer,.s3 #footer,.s4 #footer,.s5 #footer,.s6 #footer,.s7 #footer,
.s8 #footer,
.p1 #p1,.p2 #p2,.p3 #p3,.p4 #p4,.p5 #p5,.p6 #p6,.p7 #p7,.p8 #p8,.p9 #p9,.p10 #p10,.p11 #p11,.p12 #p12{
	display:block;
}

#footer{
	height:136px!important;
	bottom:0;left:0;
	width:768px;
}

#btnWalktrough2{
	left:452px;	top:4px;
	width:185px;	height:49px;
}

#msg{
	color:#162740;
	top:5px;left:10px;
	width:440px;
}

#i0,#i1,#i2,#i3,#i4,#i5,#i6,#i7,#i8,#i9,#i10{
	background:url(img/icons.png) 100px 0 no-repeat;
	left:5px;	top:60px;
	width:64px;	height:64px;
}
#i0{left:900px;	background-position:0 0!important}
#i2{left:70px}
#i3{left:133px}
#i4{left:196px}
#i5{left:259px}
#i6{left:322px}
#i7{left:385px}
#i8{left:449px}
#i9{left:512px}
#i10{left:575px}

#ui .i1{	background-position:-64px 0}
#ui .i2{	background-position:-128px 0}
#ui .i3{	background-position:-192px 0}
#ui .i4{	background-position:-256px 0}
#ui .i5{	background-position:-320px 0}
#ui .i6{	background-position:-384px 0}
#ui .i7{	background-position:-448px 0}
#ui .i8{	background-position:-512px 0}
#ui .i9{	background-position:-576px 0}
#ui .i10{	background-position:-640px 0}
#ui .i11{	background-position:-704px 0}
#ui .i12{	background-position:-768px 0}
#ui .i13{	background-position:-832px 0}
#ui .i14{	background-position:-896px 0}

#btnPlay,#btnNewGame,#btnMoreGames,#btnWalktrough{
	left:220px;	top:190px;
	width:200px;	height:46px;
}
#btnNewGame{	top:244px}
#btnMoreGames{	top:298px}
#btnWalktrough{	top:355px}
#btnLogo,#btnLogo2{
	left:221px;	top:412px;
	width:203px;	height:68px;
}
#btnLogo2{top:405px}
#btnGame1,#btnGame2,#btnGame3,#btnGame4{
	left:16px;		top:298px;
	width:146px;	height:112px;
}
#btnGame2,#btnGame4{left:470px}
#btnGame3,#btnGame4{top:298px}
#btnLeft{
	cursor:pointer;
	top:-77px;left:15px;
	-webkit-transform:scale(-1,1);
	transform:scale(-1,1);
	width:44px;	height:68px;
}

#btnRight{
	cursor:pointer;
	right:13px;	top:-77px;
	width:44px;	height:68px;
}

.s4 #btnLeft,.s6 #btnRight,.s7 #btnLeft,.s7 #btnRight,.s8 #btnLeft,.s8 #btnRight{display:none}

#btnAgain,#btnMore{
	left:219px;	top:263px;
	width:220px;	height:58px;
}
#btnMore{top:330px}

#popup{
	background:rgba(0,0,0,0.75);
	left:0;		top:0;
	width:640px;	height:345px!important;
}
#btnDown{
	cursor:pointer;
	left:300px;	top:270px;
	width:46px;	height:79px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#over{
	background:rgba(0,0,0,0);
	width:100%;
}
#over.On{display:block}
#start{
	-webkit-transition: all 0.5s linear;
	transition: all 0.5s linear;
	left:293px;	top:115px;
	width:50px;	height:38px;
}
.On #start{
	left:160px;	top:17px;
	width:318px;	height:225px;
}
#start2{
	cursor:pointer;
	-webkit-transition: all 0.25s linear 0.25s;
	transition: all 0.25s linear 0.25s;
	opacity:0;
	left:317px;	top:290px;
	width:29px;	height:7px;
}
.On #start2{
	opacity:1;
	left:220px;	top:244px;
	width:226px;	height:59px;
}

/* scene 2 */
#pillow{
	cursor:pointer;
	left:18px;		top:205px;
	width:59px;	height:30px;
}
#pillow.on{
	pointer-events:none;
	left:88px;
}

#goggles{
	cursor:pointer;
	left:35px;		top:209px;
	width:29px;	height:18px;
}

#door2a{
	left:516px;	top:61px;
	width:36px;	height:163px;
}

#hanger{
	cursor:pointer;
	left:551px;	top:94px;
	width:38px;	height:34px;
}

#door2b{
	cursor:pointer;
	left:551px;	top:63px;
	width:38px;	height:170px;
}

#door2c{
	left:587px;	top:69px;
	width:36px;	height:163px;
}

/* scene 3 */
#coupler{
	cursor:pointer;
	left:449px;	top:13px;
	width:32px;	height:14px;
}

#btnUp3{
	background:url(img/arrow.png);
	left:76px;	top:0px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#aqua{
	overflow:hidden;
	left:210px;	top:38px;
	width:217px;	height:135px;
}
#shark{
	position:absolute;
	left:-150px;top:20px;
	-webkit-transform: scale(-0.5,0.5);
	transform: scale(-0.5,0.5);
	-webkit-transition:left 3s linear;
	transition:left 3s linear;
}
#shark.on{left:160px}
#shark2{
	position:absolute;
  left:210px; top:30px;
	width:194px;height:64px;
	-webkit-transition:left 5s linear;
	transition:left 5s linear;
}
#shark2.on{left:-190px}

#display{
	position:absolute;
	left:-1px;	top:0px;
	width:219px;	height:136px;
}

/* scene 4 */
#paper4{
	left:114px;	top:56px;
	width:40px;	height:61px;
}

#btnDown4,#btnDown4b{
	background:url(img/arrow.png);
	left:83px;	top:180px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}
#btnDown4b{
	display:none;
	left:505px;
}

#hatch{
	cursor:pointer;
	left:475px;	top:210px;
	width:101px;	height:47px;
}

#cover{
	display:none;
	left:477px;	top:136px;
	width:98px;	height:75px;
}

#cabinet{
	display:none;
	left:224px;	top:44px;
	width:195px;	height:167px;
}

#flippers{
	cursor:pointer;
	left:305px;	top:161px;
	width:34px;	height:38px;
}

#doors4{
	cursor:pointer;
	left:270px;	top:44px;
	width:105px;	height:168px;
}

/* scene 5 */
#btnUp5{
	background:url(img/arrow.png);
	left:66px;	top:0px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#door5{
	cursor:pointer;
	left:497px;	top:106px;
	width:78px;	height:114px;
}

#oxigens{
	cursor:pointer;
	left:534px;	top:178px;
	width:20px;	height:34px;
}

#door5b{
	cursor:pointer;
	display:none;
	left:573px;	top:110px;
	width:59px;	height:132px;
}

/* scene 6 */
#crate{
	cursor:pointer;
	left:487px;	top:85px;
	width:110px;	height:100px;
}
#crate.on{
	pointer-events:none;
	left:507px;	top:182px;
}

#crowbar{
	cursor:pointer;
	left:509px;	top:151px;
	width:57px;	height:20px;
}

#paper6{
	left:210px;	top:58px;
	width:41px;	height:45px;
}

#door6,#door6c{
	cursor:pointer;
	left:271px;	top:0;
	width:98px;	height:200px;
}
#door6b{
	display:none;
	left:350px;	top:0;
	width:98px;	height:200px;
}

/* scene 7 */
#water{
	cursor:pointer;
	left:0;		top:0;
	width:640px;	height:351px;
}

#pipe{
	display:none;
	left:0;		top:0;
	width:494px;	height:27px;
}

#btnUp7{
	background:url(img/arrow.png);
	left:525px;	top:0px;
	width:44px;	height:68px;
	-webkit-transform:rotate(270deg);
	transform:rotate(270deg);
}

#box7{
	left:254px;	top:157px;
	width:137px;	height:71px;
}

#cover7{
	display:none;
	left:249px;	top:130px;
	width:142px;	height:36px;
}

#wrench{
	cursor:pointer;
	display:none;
	left:304px;	top:138px;
	width:38px;	height:28px;
}

/* scene 8 */
#btnDown8{
	background:url(img/arrow.png);
	left:300px;	top:280px;
	width:44px;	height:68px;
	-webkit-transform:rotate(90deg);
	transform:rotate(90deg);
}

#key8{
	cursor:pointer;
	left:297px;	top:246px;
	width:25px;	height:8px;
}

#key8b{
	cursor:pointer;
	display:none;
	left:356px;	top:242px;
	width:38px;	height:23px;
}

/* popups */
#p1Lock{
	left:95px;		top:16px;
	width:438px;	height:257px;
}

#S0,#S1,#S2,#S3,#S4{
	background:url(img/signs.png) no-repeat 0 0;
	left:120px;	top:113px;
	width:66px;	height:66px;
}
#S1{left:190px}
#S2{left:260px}
#S3{left:330px}
#S4{left:400px}

#ui .S1{background-position:-70px 0}
#ui .S2{background-position:-140px 0}
#ui .S3{background-position:-210px 0}

#p1Btn{
	left:482px;	top:120px;
	width:29px;	height:52px;
}

#p2Paper{
	left:249px;	top:62px;
	width:143px;	height:214px;
}

#p3Lock{
	left:197px;	top:125px;
	width:252px;	height:63px;
}

#N0,#N1,#N2,#N3,#N4{
	background:url(img/numbers18.png) no-repeat -2px 0px;
	left:216px;	top:141px;
	width:26px;	height:31px;
}
#N1{left:256px}
#N2{left:296px}
#N3{left:336px}
#N4{left:376px}

#ui .N1{background-position:-32px 0px}
#ui .N2{background-position:-62px 0px}
#ui .N3{background-position:-92px 0px}
#ui .N4{background-position:-122px 0px}
#ui .N5{background-position:-152px 0px}
#ui .N6{background-position:-182px 0px}
#ui .N7{background-position:-212px 0px}
#ui .N8{background-position:-242px 0px}
#ui .N9{background-position:-272px 0px}

#p3Btn{
	left:416px;	top:138px;
	width:22px;	height:37px;
}

#p4Paper{
	left:233px;	top:50px;
	width:177px;	height:194px;
}

#p5Lock{
	left:181px;	top:113px;
	width:326px;	height:129px;
}

#b0,#b1,#b2,#b3,#b4,#b5,#b6,#b7{
	background:url(img/bars.png) no-repeat 0 0;
	left:193px;	top:128px;
	width:33px;	height:62px;
}
#b1{left:232px}
#b2{left:271px}
#b3{left:310px}
#b4{left:349px}
#b5{left:388px}
#b6{left:427px}
#b7{left:466px}

#ui .b1{background-position:-40px 3px}
#ui .b2{background-position:-80px 3px}
#ui .b3{background-position:-120px 3px}
#ui .b4{background-position:-160px 3px}

#p5Btn{
	left:326px;	top:200px;
	width:37px;	height:21px;
}

#p6Lock{
	left:182px;	top:0px;
	width:276px;	height:276px;
	-webkit-transition:all 1s linear;
	transition:all 1s linear;
}
#p6Lock.on{
	-webkit-transform:rotate(360deg);
	transform:rotate(360deg);
}
